
WHMCS - Bug # 297: error to open ticket

Status: Resolved Priority: High

Author: Felipe Rafael Category:

Created: 16 Sep 2013 Assignee:

Updated: 27 Feb 2014 Due date:

Subject: error to open ticket

Description: I try open ticket and on second step I see this error:





Fatal error: Uncaught exception 'kyException' with message 'HTTP error: 404' in 

/home/rave/public_html/central/modules/support/kayako/API/kyRESTClient.php:196 Stack trace: #0 

/home/rave/public_html/central/modules/support/kayako/API/kyRESTClient.php(221): 

kyRESTClient->processRequest('/Base/CustomFie...', 'GET', Array) #1 

/home/rave/public_html/central/modules/support/kayako/API/kyObjectBase.php(196): 

kyRESTClient->get('/Base/CustomFie...', Array) #2 

/home/rave/public_html/central/modules/support/kayako/submitticket.php(99): kyObjectBase::getAll(Array) 

#3 /home/rave/public_html/central/submitticket.php(0): unknown() #4 {main} thrown in 

/home/rave/public_html/central/modules/support/kayako/API/kyRESTClient.php on line 196








my versions of software:





WHMCS 


- Version 5.2.7


- URL http://www.domain.com/central/





Kayako 


- Version Fusion 4.52.2417


- URL http://www.domain.com/suporte/





History

09/26/2013 02:33 am - Mansi Wason

Hi  Felipe Rafael,





The required changes to your Helpdesk has been done.





I even created and opened a test ticket for the same and it works fine.





In case of any further issue, please update ticket.





Thanks and Regards


Mansi Wason

02/21/2014 03:05 am - Mansi Wason

- Status changed from New to Closed

02/27/2014 04:23 am - Mansi Wason

- Status changed from Closed to Resolved
